.mapdiv{
	
	margin-top:3%;	
		}

.mapdiv2{
	text-align:center;
	position:absolute;
	top:15%;
			}

.mapdiv{ visibility:visible;}
.mapdiv2{ visibility:hidden;} 
@media screen and (max-width: 1060px){
	
	.mapdiv{ visibility:visible;}
	.mapdiv2{ visibility:hidden;}
	/*.logo img{width: 300px; height: 42px;}*/
	
}

@media screen and (max-width: 600px){
	.mapdiv{ visibility:hidden;}
	.mapdiv2{ visibility:visible;}
} 

/* Video */
video {
        width: 320px;
        height: 240px;
        border: 1.5px dotted rgba(0, 0, 0, .4);
		padding: 3px;
      }
      .video-container {
        display: inline-block;
        text-align: center;
		border-right: 1.5px dotted rgba(0, 0, 0, .4);
		vertical-align:top;
		position: relative;
		width: 350px;
      }
@media screen and (max-width: 600px){
	.video-container{border-right: 1.5px dotted rgba(0, 0, 0, 0);
	border-top: 1.5px dotted rgba(0, 0, 0, .4);
	padding:10px; text-align:center;width:85%;}
	video{	width: 220px;
        	height: 140px;
        	border: 1px solid black;;text-align:center;} 
	}

.movframe{ padding-bottom:10px;}
/* */
.txt-div{
		text-align:justify;
		width:100%;
		max-width:600px;
		min-width:250px;
		display:inline-block;
		}
@media screen and (max-width: 1060px){
	.txt-div{max-width:400px;}
		}
@media screen and (max-width: 600px){
	.txt-div{width:90%; text-align:center;}
		}
	